Jump to content
Sign in to follow this  
GTIFreak

ODBC Problems with OS X 10.3.9 and FMS 9 Advanced?

Recommended Posts

I was wondering if anyone knew if this problem has been fixed before I update my server. I'm running OS X 10.3.9 and FMS 8.02 Advanced on my xServe. I had problems with my ODBC connections when I upgraded to FMS 8.04 (check the link below). I'm just wondering if anyone knew if this problem was fixed in FMS 9. I really don't want to upgrade only to have to reinstall 8 if it doesn't work.

Problem with FMS 8.04 Advanced & OS X 10.3.9

Share this post


Link to post
Share on other sites

When updating your server to 8.0v4 did you update your Web Publishing Engine to 8.0v4 as well?

Yup. I updated everything.

The minimum required Mac OS for FileMaker 9 is 10.4.8.

Well, I guess there's no problem then. : Time to buy more software!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×

Important Information

By using this site, you agree to our Terms of Use.